RubyGems Navigation menu

braintree 2.16.0

Ruby library for integrating with the Braintree Gateway

Versions:

  1. 2.38.0 - December 10, 2014 (140 KB)
  2. 2.37.0 - November 21, 2014 (141 KB)
  3. 2.36.0 - October 9, 2014 (139 KB)
  4. 2.35.0 - September 24, 2014 (136 KB)
  5. 2.34.1 - September 17, 2014 (137 KB)
Show all versions (65 total)

Runtime Dependencies:

Authors:

  • Braintree

Owners:

1ccf920aea5d30fdab9851becedc726e

Total downloads 1,380,888

For this version 126,030

Show all versions (65 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'braintree', '~> 2.16.0' = Copy to clipboard Copied!

install:
gem install braintree -v 2.16.0 = Copy to clipboard Copied!

Links: